<?php

namespace App\Entities\Part;

class PartType2Entity extends PartEntity
{
  public function __construct(array|null $data = null)
  {
    parent::__construct($data);
  }
  //기본기능    
  final public function getStock(): int
  {
    return 0;
  }
  final public function getUsed(): int
  {
    return 0;
  }
  final public function getAvailable(): int
  {
    return 0;
  }
}
